.container{ width: 95%; min-width: 10px; }
.clearhalf{ clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.container .grid_25{ width: 50%; }

.padding, #sidebar .block > .inner{ padding: 0 15px; }
.vpadding{ padding: 15px 0; }
.fullpadding{ padding: 15px; }
.paddingleft{ padding-left: 15px; }
.paddingright{ padding-right: 15px; }
.margin{ margin: 0 15px; padding: 15px; }

.fullhalfpadding{ padding: 5px; }
.vhalfpadding{ padding: 5px 0; }

.pid_1 .container .grid_25.mainintro,.pid_1 .container .grid_75{ width: 100%; }
.pid_1 .container .grid_25{ width: 25%; }
.section{ padding: 0 40px; }

.partners .grid_25:nth-child(3n+1){ clear: none; }
.partners .grid_25:nth-child(2n+1){ clear: both; }

#content .page .sectionclear:nth-child(3n+1){ clear: none; }
#content .page .sectionclear:nth-child(2n+1){ clear: both; }
